# Retrieve the product sharing summary

Retrieves a summary of the products that the current user shares with other users, and products that are shared with the current user.

Endpoint: GET /zephr/public/products/v1/shares
Version: 2025-07-30
Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie

## Response 200 fields (application/json):

  - `member_products` (array)

  - `member_products.product_id` (string)
    The ID of the product that is shared.

  - `member_products.product_label` (string)
    The label of the product that is shared.

  - `member_products.sharing_id` (string)
    The ID of the user product share.

  - `member_products.status` (string)
    The status of the user product share. One of 'active', 'inactive', 'pending'.

  - `member_products.shared_by_email` (string)
    The email of the product owner.

  - `member_products.created_at` (string)
    ISO-8601 formatted time at which the share was created.

  - `member_products.meta_data` (object)
    Any metadata configured for the user product share, defined at the point of creation.

  - `owned_products` (array)

  - `owned_products.product_id` (string)
    The ID of the product that is shared

  - `owned_products.product_label` (string)
    The label of the product that is shared

  - `owned_products.sharing_limit` (number)
    The maximum number of users that this product can be shared with by the owner

  - `owned_products.shares` (object)

  - `owned_products.shares.member_email` (string)
    The email of the user that this product is shared with. This will be null if this product share has not yet been accepted

  - `owned_products.shares.sharing_id` (string)
    The ID of the user product share

  - `owned_products.shares.status` (string)
    The status of the user product share. One of 'active', 'inactive', 'pending'

  - `owned_products.shares.created_at` (string)
    ISO-8601 formatted time at which the share was created.


## Response 401 fields

## Response 403 fields
